<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <UserLogin>
    <WebServiceUrl>http://edb.centaur.cn</WebServiceUrl>
    <LoginUsr>webmaster</LoginUsr>
    <AutoLogin>0</AutoLogin>
    <LoginInf>noinfo</LoginInf>
    <LinkType>0</LinkType>
  </UserLogin>
  <UserLogin>
    <WebServiceUrl>http://edb.centaur.cn/</WebServiceUrl>
    <LoginUsr>webmaster</LoginUsr>
    <AutoLogin>0</AutoLogin>
    <LoginInf>noinfo</LoginInf>
    <LinkType>0</LinkType>
  </UserLogin>
</NewDataSet>